<Ui xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="Loot.lua"/>
	<Script file="AutoRoll.lua"/>
	<Script file="ExtVendorUI.lua"/>
	<Script file="ExitPhaseDiving.lua"/>
	<Script file="ParagonRepRewards.lua"/>
	<Script file="WormholeHelper.lua"/>
	<Script file="WallpaperKit.lua"/>
	<Script file="FinisherGlow.lua"/>
	<Script file="ChatDanmu.lua"/>
	<Script file="zrMMbuttons.lua"/>
	<Script file="MountsSource.lua"/>
	<Script file="AlreadyUsed.lua"/>
	<Script file="CursorHappy.lua"/>
	<Script file="UnitFramesStyle.lua"/>
	<Script file="PlayerFrameHider.lua"/>
	<Script file="IconSearch.lua"/>
</Ui>
